model:
  pretrained_model_name_or_path: "hunyuanvideo-community/HunyuanVideo-1.5-Diffusers-720p_t2v"
  checkpoint: null

inference:
  num_inference_steps: 50
  height: 480
  width: 832
  dtype: "bfloat16"
  max_samples: 10
  prompts:
    - "A cat sitting on a windowsill watching the rain"
  pipeline_kwargs:
    num_frames: 49
    negative_prompt: ""

output:
  output_dir: "./inference_outputs"
  fps: 15

distributed: null

vae:
  enable_slicing: true
  enable_tiling: true
  enable_cpu_offload: false

seed: 42
